Bug 567952 - Review Request: aduna-commons-net - Extensions to the Java networking functionality
Summary: Review Request: aduna-commons-net - Extensions to the Java networking functio...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 563479
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-02-24 12:29 UTC by Mary Ellen Foster
Modified: 2010-12-17 15:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-04 09:55:35 UTC


Attachments (Terms of Use)

Description Mary Ellen Foster 2010-02-24 12:29:09 UTC
Spec URL: http://www.macs.hw.ac.uk/~mef3/soprano-sesame/aduna-commons-net.spec
SRPM URL: http://www.macs.hw.ac.uk/~mef3/soprano-sesame/aduna-commons-net-2.6.0-1.fc12.src.rpm

Description: Extensions to the Java networking functionality

Comment 1 Alexander Kurtakov 2010-04-23 08:48:02 UTC
Is the URL in the spec correct??
I can't open it.

Comment 2 Alexander Kurtakov 2010-12-04 09:55:35 UTC
Mary, I'm closing all the aduna reviews.
Please reopen when/if you decide that they are needed by something and you
update them to current guidelines.


Note You need to log in before you can comment on or make changes to this bug.